网站首页 / 相关疑问 / FAQ考拉超收 & 硬件操作
返回

FAQ考拉超收 & 硬件操作

浏览次数:484 分类:相关疑问

考拉超收代理_常见问题

 

考拉超收目前支持哪些系统版本?

答:考拉超收支持的系统版本:安卓4.1及以上系统版本,IOS8.0及以上系统版本。

 

考拉超收目前支持哪些手机机型?

1)考拉超收支持的手机机型:安卓系统支持手机机型:包括华为、OPPO、VIVO、三星、魅族、小米、联想等搭载安卓系统平台的多种主流机型;IOS系统支持手机机型:包括iphone4s及以上机型。

2)具体适配的机型详表请参见官方网站。

您好!

点击取消回复